import { HttpModule } from "@nestjs/axios";
import { Module } from "@nestjs/common";
import { SearchService } from "../../core/services/common/search.service";

/**
 * search module
 */
@Module({
    imports: [HttpModule],
    exports: [SearchService],
    providers: [SearchService],
    controllers: [],
})
export class SearchModule {}